## libqt4pas 2.2.0-2

=== Makefile ===
#############################################################################
# Makefile for building: libQt4Pas.so.6.2.2
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Mar 15 01:05:40 2011
# Project:  Qt4Pas.pro
# Template: lib
# Command: /usr/bin/qmake -o Makefile Qt4Pas.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DMAEMO5 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -w -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -w -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -Itmp
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -shared -Wl,-soname,libQt4Pas.so.6
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -lQtWebKit -lQtGui -lQtNetwork -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = tmp/

####### Files

SOURCES       = src/qobject_hook_c.cpp \
		src/pascalbind.cpp \
		src/flatfuncs.cpp \
		src/qobject_c.cpp \
		src/qcoreevent_c.cpp \
		src/qeventloop_c.cpp \
		src/qcoreapplication_c.cpp \
		src/qtranslator_c.cpp \
		src/qtimer_c.cpp \
		src/qvariant_c.cpp \
		src/qmetaobject_c.cpp \
		src/qabstractitemmodel_c.cpp \
		src/qabstracteventdispatcher_c.cpp \
		src/qmimedata_c.cpp \
		src/qsocketnotifier_c.cpp \
		src/qthread_c.cpp \
		src/qlclthread_c.cpp \
		src/qchar_c.cpp \
		src/qsize_c.cpp \
		src/qstring_c.cpp \
		src/qstringlist_c.cpp \
		src/qrect_c.cpp \
		src/qdatetime_c.cpp \
		src/qbytearray_c.cpp \
		src/qlocale_c.cpp \
		src/qiodevice_c.cpp \
		src/qprocess_c.cpp \
		src/qfile_c.cpp \
		src/qfileinfo_c.cpp \
		src/qdir_c.cpp \
		src/qurl_c.cpp \
		src/qfilesystemwatcher_c.cpp \
		src/qapplication_c.cpp \
		src/qwhatsthis_c.cpp \
		src/qpalette_c.cpp \
		src/qkeysequence_c.cpp \
		src/qwidget_c.cpp \
		src/qlayoutitem_c.cpp \
		src/qlayout_c.cpp \
		src/qboxlayout_c.cpp \
		src/qstackedlayout_c.cpp \
		src/qaction_c.cpp \
		src/qactiongroup_c.cpp \
		src/qevent_c.cpp \
		src/qlclmessageevent_c.cpp \
		src/qcursor_c.cpp \
		src/qgridlayout_c.cpp \
		src/qclipboard_c.cpp \
		src/qdesktopwidget_c.cpp \
		src/qtooltip_c.cpp \
		src/qx11info_x11_c.cpp \
		src/qdrag_c.cpp \
		src/qcolor_c.cpp \
		src/qmatrix_c.cpp \
		src/qbrush_c.cpp \
		src/qpen_c.cpp \
		src/qpolygon_c.cpp \
		src/qpainter_c.cpp \
		src/qpaintengine_c.cpp \
		src/qpaintdevice_c.cpp \
		src/qregion_c.cpp \
		src/qprinter_c.cpp \
		src/qpainterpath_c.cpp \
		src/qtransform_c.cpp \
		src/qprinterinfo_c.cpp \
		src/qfont_c.cpp \
		src/qfontdatabase_c.cpp \
		src/qtextcursor_c.cpp \
		src/qtextoption_c.cpp \
		src/qfontmetrics_c.cpp \
		src/qfontinfo_c.cpp \
		src/qtextdocument_c.cpp \
		src/qabstracttextdocumentlayout_c.cpp \
		src/qtextlayout_c.cpp \
		src/qicon_c.cpp \
		src/qpixmap_c.cpp \
		src/qimage_c.cpp \
		src/qbitmap_c.cpp \
		src/qpicture_c.cpp \
		src/qimageiohandler_c.cpp \
		src/qimagereader_c.cpp \
		src/qimagewriter_c.cpp \
		src/qvalidator_c.cpp \
		src/qframe_c.cpp \
		src/qstackedwidget_c.cpp \
		src/qabstractscrollarea_c.cpp \
		src/qlclabstractscrollarea_c.cpp \
		src/qabstractslider_c.cpp \
		src/qscrollbar_c.cpp \
		src/qmenu_c.cpp \
		src/qmenubar_c.cpp \
		src/qbuttongroup_c.cpp \
		src/qabstractbutton_c.cpp \
		src/qpushbutton_c.cpp \
		src/qradiobutton_c.cpp \
		src/qlineedit_c.cpp \
		src/qplaintextedit_c.cpp \
		src/qtextedit_c.cpp \
		src/qtabwidget_c.cpp \
		src/qlcltabwidget_c.cpp \
		src/qmainwindow_c.cpp \
		src/qtoolbar_c.cpp \
		src/qsizegrip_c.cpp \
		src/qlcdnumber_c.cpp \
		src/qabstractspinbox_c.cpp \
		src/qlclabstractspinbox_c.cpp \
		src/qspinbox_c.cpp \
		src/qsplitter_c.cpp \
		src/qcombobox_c.cpp \
		src/qcheckbox_c.cpp \
		src/qslider_c.cpp \
		src/qtextbrowser_c.cpp \
		src/qlabel_c.cpp \
		src/qgroupbox_c.cpp \
		src/qdockwidget_c.cpp \
		src/qtabbar_c.cpp \
		src/qprogressbar_c.cpp \
		src/qstatusbar_c.cpp \
		src/qtoolbox_c.cpp \
		src/qtoolbutton_c.cpp \
		src/qscrollarea_c.cpp \
		src/qmdiarea_c.cpp \
		src/qmdisubwindow_c.cpp \
		src/qcalendarwidget_c.cpp \
		src/qrubberband_c.cpp \
		src/qprintpreviewwidget_c.cpp \
		src/qabstractitemview_c.cpp \
		src/qlistview_c.cpp \
		src/qitemselectionmodel_c.cpp \
		src/qlistwidget_c.cpp \
		src/qtreeview_c.cpp \
		src/qtreewidget_c.cpp \
		src/qheaderview_c.cpp \
		src/qstandarditemmodel_c.cpp \
		src/qabstractitemdelegate_c.cpp \
		src/qitemdelegate_c.cpp \
		src/qlclitemdelegate_c.cpp \
		src/qtableview_c.cpp \
		src/qtablewidget_c.cpp \
		src/qitemeditorfactory_c.cpp \
		src/qstyleditemdelegate_c.cpp \
		src/qdialog_c.cpp \
		src/qfontdialog_c.cpp \
		src/qmessagebox_c.cpp \
		src/qinputdialog_c.cpp \
		src/qcolordialog_c.cpp \
		src/qfiledialog_c.cpp \
		src/qprogressdialog_c.cpp \
		src/qabstractprintdialog_c.cpp \
		src/qprintdialog_c.cpp \
		src/qpagesetupdialog_c.cpp \
		src/qprintpreviewdialog_c.cpp \
		src/qsystemtrayicon_c.cpp \
		src/qstyle_c.cpp \
		src/qstyleoption_c.cpp \
		src/qstylefactory_c.cpp \
		src/qgraphicsscene_c.cpp \
		src/qgraphicsview_c.cpp \
		src/qsslcipher_c.cpp \
		src/qsslkey_c.cpp \
		src/qsslerror_c.cpp \
		src/qabstractsocket_c.cpp \
		src/qudpsocket_c.cpp \
		src/qtcpsocket_c.cpp \
		src/qtcpserver_c.cpp \
		src/qsslconfiguration_c.cpp \
		src/qsslsocket_c.cpp \
		src/qnetworkaccessmanager_c.cpp \
		src/qnetworkrequest_c.cpp \
		src/qnetworkreply_c.cpp \
		src/qnetworkcookie_c.cpp \
		src/qlclnetworkcookie_c.cpp \
		src/qnetworkproxy_c.cpp \
		src/qauthenticator_c.cpp \
		src/qwebframe_c.cpp \
		src/qwebsecurityorigin_c.cpp \
		src/qwebdatabase_c.cpp \
		src/qwebhistory_c.cpp \
		src/qwebhistoryinterface_c.cpp \
		src/qwebpage_c.cpp \
		src/qlclwebpage_c.cpp \
		src/qwebsettings_c.cpp \
		src/qwebview_c.cpp \
		src/qlclwebview_c.cpp \
		src/qmaemo5abstractpickselector_c.cpp \
		src/qmaemo5editbar_c.cpp \
		src/qmaemo5timepickselector_c.cpp \
		src/qmaemo5datepickselector_c.cpp \
		src/qmaemo5informationbox_c.cpp \
		src/qmaemo5valuebutton_c.cpp \
		src/qmaemo5listpickselector_c.cpp \
		src/qcoreapplication_hook_c.cpp \
		src/qtimer_hook_c.cpp \
		src/qabstractitemmodel_hook_c.cpp \
		src/qsocketnotifier_hook_c.cpp \
		src/qthread_hook_c.cpp \
		src/qiodevice_hook_c.cpp \
		src/qprocess_hook_c.cpp \
		src/qfilesystemwatcher_hook_c.cpp \
		src/qapplication_hook_c.cpp \
		src/qwidget_hook_c.cpp \
		src/qlayout_hook_c.cpp \
		src/qstackedlayout_hook_c.cpp \
		src/qaction_hook_c.cpp \
		src/qactiongroup_hook_c.cpp \
		src/qclipboard_hook_c.cpp \
		src/qdesktopwidget_hook_c.cpp \
		src/qdrag_hook_c.cpp \
		src/qabstracttextdocumentlayout_hook_c.cpp \
		src/qframe_hook_c.cpp \
		src/qstackedwidget_hook_c.cpp \
		src/qabstractscrollarea_hook_c.cpp \
		src/qabstractslider_hook_c.cpp \
		src/qscrollbar_hook_c.cpp \
		src/qmenu_hook_c.cpp \
		src/qmenubar_hook_c.cpp \
		src/qbuttongroup_hook_c.cpp \
		src/qabstractbutton_hook_c.cpp \
		src/qpushbutton_hook_c.cpp \
		src/qlineedit_hook_c.cpp \
		src/qplaintextedit_hook_c.cpp \
		src/qtextedit_hook_c.cpp \
		src/qtabwidget_hook_c.cpp \
		src/qmainwindow_hook_c.cpp \
		src/qtoolbar_hook_c.cpp \
		src/qlcdnumber_hook_c.cpp \
		src/qabstractspinbox_hook_c.cpp \
		src/qspinbox_hook_c.cpp \
		src/qsplitter_hook_c.cpp \
		src/qcombobox_hook_c.cpp \
		src/qcheckbox_hook_c.cpp \
		src/qslider_hook_c.cpp \
		src/qtextbrowser_hook_c.cpp \
		src/qlabel_hook_c.cpp \
		src/qgroupbox_hook_c.cpp \
		src/qdockwidget_hook_c.cpp \
		src/qtabbar_hook_c.cpp \
		src/qprogressbar_hook_c.cpp \
		src/qstatusbar_hook_c.cpp \
		src/qtoolbox_hook_c.cpp \
		src/qtoolbutton_hook_c.cpp \
		src/qmdiarea_hook_c.cpp \
		src/qmdisubwindow_hook_c.cpp \
		src/qcalendarwidget_hook_c.cpp \
		src/qprintpreviewwidget_hook_c.cpp \
		src/qabstractitemview_hook_c.cpp \
		src/qlistview_hook_c.cpp \
		src/qitemselectionmodel_hook_c.cpp \
		src/qlistwidget_hook_c.cpp \
		src/qtreeview_hook_c.cpp \
		src/qtreewidget_hook_c.cpp \
		src/qheaderview_hook_c.cpp \
		src/qstandarditemmodel_hook_c.cpp \
		src/qabstractitemdelegate_hook_c.cpp \
		src/qtableview_hook_c.cpp \
		src/qtablewidget_hook_c.cpp \
		src/qdialog_hook_c.cpp \
		src/qfiledialog_hook_c.cpp \
		src/qprogressdialog_hook_c.cpp \
		src/qabstractprintdialog_hook_c.cpp \
		src/qprintdialog_hook_c.cpp \
		src/qprintpreviewdialog_hook_c.cpp \
		src/qsystemtrayicon_hook_c.cpp \
		src/qgraphicsscene_hook_c.cpp \
		src/qabstractsocket_hook_c.cpp \
		src/qudpsocket_hook_c.cpp \
		src/qtcpsocket_hook_c.cpp \
		src/qtcpserver_hook_c.cpp \
		src/qnetworkaccessmanager_hook_c.cpp \
		src/qnetworkreply_hook_c.cpp \
		src/qwebframe_hook_c.cpp \
		src/qwebsecurityorigin_hook_c.cpp \
		src/qwebdatabase_hook_c.cpp \
		src/qwebhistory_hook_c.cpp \
		src/qwebhistoryinterface_hook_c.cpp \
		src/qwebpage_hook_c.cpp \
		src/qwebsettings_hook_c.cpp \
		src/qwebview_hook_c.cpp \
		src/qmaemo5abstractpickselector_hook_c.cpp \
		src/qmaemo5informationbox_hook_c.cpp tmp/moc_qobject_hook.cpp \
		tmp/moc_qcoreapplication_hook.cpp \
		tmp/moc_qtimer_hook.cpp \
		tmp/moc_qabstractitemmodel_hook.cpp \
		tmp/moc_qsocketnotifier_hook.cpp \
		tmp/moc_qthread_hook.cpp \
		tmp/moc_qiodevice_hook.cpp \
		tmp/moc_qprocess_hook.cpp \
		tmp/moc_qfilesystemwatcher_hook.cpp \
		tmp/moc_qapplication_hook.cpp \
		tmp/moc_qwidget_hook.cpp \
		tmp/moc_qlayout_hook.cpp \
		tmp/moc_qstackedlayout_hook.cpp \
		tmp/moc_qaction_hook.cpp \
		tmp/moc_qactiongroup_hook.cpp \
		tmp/moc_qclipboard_hook.cpp \
		tmp/moc_qdesktopwidget_hook.cpp \
		tmp/moc_qdrag_hook.cpp \
		tmp/moc_qabstracttextdocumentlayout_hook.cpp \
		tmp/moc_qframe_hook.cpp \
		tmp/moc_qstackedwidget_hook.cpp \
		tmp/moc_qabstractscrollarea_hook.cpp \
		tmp/moc_qabstractslider_hook.cpp \
		tmp/moc_qscrollbar_hook.cpp \
		tmp/moc_qmenu_hook.cpp \
		tmp/moc_qmenubar_hook.cpp \
		tmp/moc_qbuttongroup_hook.cpp \
		tmp/moc_qabstractbutton_hook.cpp \
		tmp/moc_qpushbutton_hook.cpp \
		tmp/moc_qlineedit_hook.cpp \
		tmp/moc_qplaintextedit_hook.cpp \
		tmp/moc_qtextedit_hook.cpp \
		tmp/moc_qtabwidget_hook.cpp \
		tmp/moc_qmainwindow_hook.cpp \
		tmp/moc_qtoolbar_hook.cpp \
		tmp/moc_qlcdnumber_hook.cpp \
		tmp/moc_qabstractspinbox_hook.cpp \
		tmp/moc_qspinbox_hook.cpp \
		tmp/moc_qsplitter_hook.cpp \
		tmp/moc_qcombobox_hook.cpp \
		tmp/moc_qcheckbox_hook.cpp \
		tmp/moc_qslider_hook.cpp \
		tmp/moc_qtextbrowser_hook.cpp \
		tmp/moc_qlabel_hook.cpp \
		tmp/moc_qgroupbox_hook.cpp \
		tmp/moc_qdockwidget_hook.cpp \
		tmp/moc_qtabbar_hook.cpp \
		tmp/moc_qprogressbar_hook.cpp \
		tmp/moc_qstatusbar_hook.cpp \
		tmp/moc_qtoolbox_hook.cpp \
		tmp/moc_qtoolbutton_hook.cpp \
		tmp/moc_qmdiarea_hook.cpp \
		tmp/moc_qmdisubwindow_hook.cpp \
		tmp/moc_qcalendarwidget_hook.cpp \
		tmp/moc_qprintpreviewwidget_hook.cpp \
		tmp/moc_qabstractitemview_hook.cpp \
		tmp/moc_qlistview_hook.cpp \
		tmp/moc_qitemselectionmodel_hook.cpp \
		tmp/moc_qlistwidget_hook.cpp \
		tmp/moc_qtreeview_hook.cpp \
		tmp/moc_qtreewidget_hook.cpp \
		tmp/moc_qheaderview_hook.cpp \
