## libqt4pas 2.1Qt4.5.3

=== debian/changelog ===
libqt4pas (2.1Qt4.5.3-4) unstable; urgency=low

  * Only add -mstackrealign on x86 and x86_64 archs
  * Updated symbols file

 -- Matthias Klumpp <matthias@nlinux.org>  Sun, 03 Apr 2011 18:21:35 +0200

libqt4pas (2.1Qt4.5.3-3) unstable; urgency=low

  * Compile with -mstackrealign
  * Upload to unstable (Closes: #618128)
  * Bump standards version
  * Build in parallel mode

 -- Matthias Klumpp <matthias@nlinux.org>  Mon, 14 Mar 2011 13:44:12 +0100

libqt4pas (2.1Qt4.5.3-2) experimental; urgency=low

  * Add libqt4-webkit-dev to build-dependencies to fix FTBFS with Qt 4.7.
  * Switch to debhelper based build system

 -- Matthias Klumpp <matthias@nlinux.org>  Mon, 28 Jun 2010 18:48:54 +0200

libqt4pas (2.1Qt4.5.3-1) unstable; urgency=low

  * Initial release (Closes: #554177, LP: #318853)

 -- Matthias Klumpp <matthias@nlinux.org>  Sat, 20 Feb 2010 22:34:36 +0100
