=== debian/control ===
Source: libqt4pas
Section: libs
Priority: optional
Maintainer: Matthias Klumpp <matthias@nlinux.org>
Build-Depends: debhelper (>= 8), libqt4-dev, libqtwebkit-dev, qt4-qmake
Homepage: http://users.telenet.be/Jan.Van.hijfte/qtforfpc/fpcqt4.html
Standards-Version: 3.9.1

Package: libqt4pas5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt4 interface bindings for Pascal
 Provides interface for Pascal applications
 to the Qt4 C++ libraries.
 This binding does not cover the whole Qt4 framework, it
 just contains all classes needed to use Qt as a widgetset.

Package: libqt4pas-dev
Section: libdevel
Architecture: any
Depends: libqt4pas5 (= ${binary:Version}), ${misc:Depends}
Suggests: fpc
Description: Development files for Qt4Pas
 Provides interface for Pascal applications
 to the Qt4 C++ libraries.
 This binding does not cover the whole Qt4 framework, it
 just contains all classes needed to use Qt as a widgetset.
 .
 This package contains files needed to develop
 Qt4 based applications with Pascal.
