=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

# Define install target dir
INSTALLDIR = $(CURDIR)/debian/tmp

%:
	dh $@ --parallel

override_dh_auto_install:
	mkdir -p $(INSTALLDIR)/usr/share/pascal/qt4
	install $(CURDIR)/qt4.pas $(INSTALLDIR)/usr/share/pascal/qt4/
	for type in pas p txt ; do find $(INSTALLDIR)/usr/share/ -type f -name "*$$type" -exec chmod -x '{}' \; ; done
	dh_auto_install --destdir=$(INSTALLDIR)
