## libqt4pas 2.2.0-1

=== debian/changelog ===
libqt4pas (2.2.0-1) unstable; urgency=low

  * Initial release 

 -- Svetozar Belic <trx@devbin.org>  Mon, 14 Mar 2011 21:16:22 +0100
