=== debian/control ===
Source: libqt4pas
Priority: extra
Maintainer: Svetozar Belic <trx@devbin.org>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2
Section: libs

Package: libqt4pas-dev
Section: libdevel
Architecture: any
Depends: libqt4pas (= ${Source-Version})
Description: libQt4Pas

Package: libqt4pas
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libQt4Pas
