=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Section: libdevel
 Architecture: any
 Depends: libqt4pas (= ${Source-Version})
-Description: libQt4Pas
+Description: libQt4Pas is a pascal binding for Qt.
 
 Package: libqt4pas
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: libQt4Pas
+Description: libQt4Pas is a pascal binding for Qt.
