=== debian/rules ===
--- 
+++ 
@@ -65,7 +65,6 @@
 	# Add here commands to install the package into debian/tmp
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
 	install -D libQt4Pas.so.6.2.2 $(CURDIR)/debian/libqt4pas/opt/lib/libQt4Pas.so.6.2.2
-	install -D libQt4Pas.so.6.2.2 $(CURDIR)/debian/libqt4pas-dev/opt/lib/libQt4Pas.so
 	install -D qt4.pas $(CURDIR)/debian/libqt4pas-dev/usr/include/qt4.pas
