## libqt4pas 2.4

=== debian/changelog ===
libqt4pas (2.4-2) unstable; urgency=low

  * Convert package to multiarch (LP: #831271)

 -- Matthias Klumpp <matthias@tenstral.net>  Thu, 25 Aug 2011 16:19:25 +0200

libqt4pas (2.4-1) unstable; urgency=low

  * New upstream bugfix release:
    - More range check error fixes

 -- Matthias Klumpp <matthias@tenstral.net>  Fri, 08 Jul 2011 19:39:32 +0200

libqt4pas (2.3-1) unstable; urgency=low

  * New upstream release:
    - Added QSessionManager.
    - Added platform dependent signals
       (like saveStateRequest from QApplication)
    - Qt 4.5 to Qt 4.7 support
        based on classes/methods available in Qt 4.5 but
        also compiles with Qt 4.7 and adds -mstackrealign
        when appropriate.
        removed QMenu::macMenu: Not present Qt 4.7 binaries,
        but present in Qt 4.5
    - Fix for crash of Lazarus compiled with
        Range Checking On (Lazarus Bug #16448).
  * Removed stackrealing patch: Applied upstream

 -- Matthias Klumpp <matthias@nlinux.org>  Mon, 20 Jun 2011 17:16:37 +0200

libqt4pas (2.1Qt4.5.3-5) unstable; urgency=low

  * Adjust symbols for GCC4.6 (Closes: #628338)
  * Bump standards version
  * Compile with stackrealign enabled on all ix86 architectures

 -- Matthias Klumpp <matthias@nlinux.org>  Tue, 24 May 2011 20:55:59 +0200
