=== debian/watch ===
version=3

http://users.telenet.be/Jan.Van.hijfte/qtforfpc/splitbuild-qt4pas-V(.*)_Qt4.*.*.tar.gz
