## libqt4pas 2.5

=== debian/changelog ===
libqt4pas (2.5-15) unstable; urgency=medium

  * Update symbols file (Closes: #804304)
    - Fixes build on ppc64 and arm64

 -- Matthias Klumpp <mak@debian.org>  Wed, 10 Feb 2016 19:56:58 +0100

libqt4pas (2.5-14) unstable; urgency=medium

  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Sat, 08 Aug 2015 16:45:56 +0200

libqt4pas (2.5-13) unstable; urgency=medium

  * Bump standards version
  * Build with GCC 5 (Closes: #777970)

 -- Matthias Klumpp <mak@debian.org>  Thu, 06 Aug 2015 12:34:54 +0200

libqt4pas (2.5-12) unstable; urgency=medium

  * Update symbols file

 -- Matthias Klumpp <mak@debian.org>  Tue, 12 Aug 2014 18:02:30 +0200

libqt4pas (2.5-11) unstable; urgency=medium

  * Update symbols file for ppc64 (Closes: #743761)
  * Update symbols file for mips64(el) (Closes: #729766)
  * Build-depend on fpc: According to upstream, libqt4pas
    can and should not be used as generic C Qt wrapper.
    (It therefore makes sense to only have it available on
    architectures where a Pascal compiler is present)
  * Bump standards version: No change needed

 -- Matthias Klumpp <mak@debian.org>  Tue, 22 Jul 2014 16:48:36 +0200

libqt4pas (2.5-10) unstable; urgency=low

  * Use pkgkde_symbolshelper dh addon
  * Updated symbols file

 -- Matthias Klumpp <mak@debian.org>  Mon, 24 Jun 2013 22:16:12 +0200

libqt4pas (2.5-9) unstable; urgency=low

  * Fix Git browser URL
  * Adjust symbols file on amd64 (Closes: #713348)

 -- Matthias Klumpp <mak@debian.org>  Sun, 23 Jun 2013 14:24:36 +0200

libqt4pas (2.5-8) unstable; urgency=low

  * Use Git to maintain the package
  * Fix debian/rules for qmake changes
  * Fix FTBFS on powerpcspe (Closes: #693687)
  * Fix FTBFS with GCC-4.8 (Closes: #701309)

 -- Matthias Klumpp <mak@debian.org>  Thu, 13 Jun 2013 16:06:20 +0200

libqt4pas (2.5-7) unstable; urgency=low

  * Update symbols file again, looks like pkgkde-symbolshelper
    did not work properly the first time. (Closes: #680440)

 -- Matthias Klumpp <matthias@tenstral.net>  Mon, 09 Jul 2012 10:07:35 +0200

libqt4pas (2.5-6) unstable; urgency=low

  * Fix FTBFS on hurd-i386

 -- Matthias Klumpp <matthias@tenstral.net>  Tue, 26 Jun 2012 20:48:12 +0200

libqt4pas (2.5-5) unstable; urgency=low

  * Updated symbols file for kfreebsd-amd64

 -- Matthias Klumpp <matthias@tenstral.net>  Tue, 05 Jun 2012 22:25:58 +0200

libqt4pas (2.5-4) unstable; urgency=low

  * Updated symbols-file for all architectures
  * Adjusted debian/watch file to new layout

 -- Matthias Klumpp <matthias@tenstral.net>  Fri, 25 May 2012 16:17:21 +0200

libqt4pas (2.5-3) unstable; urgency=low

  * Fix issues with the symbols-file on some archs (again)

 -- Matthias Klumpp <matthias@tenstral.net>  Wed, 23 May 2012 14:58:19 +0200

libqt4pas (2.5-2) unstable; urgency=low

  * Update symbols control file (Closes: #667254)

 -- Matthias Klumpp <matthias@tenstral.net>  Tue, 06 Mar 2012 22:52:27 +0100

libqt4pas (2.5-1) unstable; urgency=low

  * New upstream release:
    - Fixed Stack Alignment problems when Qt uses SSE.
    - Qt 4.5 to Qt 4.8 support
    - based on classes/methods available in Qt 4.5 but also
      compiles with Qt 4.8. and adds stack alignment
      compilation options when appropriate (Qt Version and Platform).
  * Allow DM upload
  * Fix compilation process (Closes: #652215)

 -- Matthias Klumpp <matthias@tenstral.net>  Fri, 24 Feb 2012 10:10:20 +0100
