=== debian/control ===
--- 
+++ 
@@ -1,16 +1,25 @@
 Source: libqt4pas
 Section: libs
 Priority: optional
-Maintainer: Matthias Klumpp <matthias@tenstral.net>
-Build-Depends: debhelper (>= 8.9.6), libqt4-dev, libqtwebkit-dev, qt4-qmake
+Maintainer: Matthias Klumpp <mak@debian.org>
+Vcs-Git: git://anonscm.debian.org/collab-maint/libqt4pas.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libqt4pas.git
+Build-Depends: debhelper (>= 9),
+               fpc,
+               g++ (>= 4:5.2),
+               libqt4-dev,
+               libqtwebkit-dev,
+               pkg-kde-tools,
+               qt4-qmake
 Homepage: http://users.telenet.be/Jan.Van.hijfte/qtforfpc/fpcqt4.html
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 
 Package: libqt4pas5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: Qt4 interface bindings for Pascal
  Provides interface for Pascal applications
  to the Qt4 C++ libraries.
@@ -21,7 +30,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libqt4pas5 (= ${binary:Version}), ${misc:Depends}
+Depends: libqt4pas5 (= ${binary:Version}),
+         ${misc:Depends}
 Suggests: fpc
 Description: Development files for Qt4Pas
  Provides interface for Pascal applications
