=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
+
+#export DH_VERBOSE=1
+export DEB_BUILD_HARDENING=1
 
 # Define install target dir
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -7,7 +10,10 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with pkgkde_symbolshelper
+
+override_dh_auto_configure:
+	qmake-qt4
 
 override_dh_auto_install:
 	# Install Pascal binding source & fix permissions
@@ -18,3 +24,6 @@
 	dh_auto_install --destdir=$(INSTALLDIR)
 	# If we don't have a multiarch-Qt, copy lib to multiarch path anyway
 	$(CURDIR)/debian/fix-multiarch.sh TARGET=$(INSTALLDIR) HOST_MULTIARCH=$(DEB_HOST_MULTIARCH)
+
+override_dh_install:
+	dh_install --list-missing
