=== debian/watch ===
version=3
http://users.telenet.be/Jan.Van.hijfte/qtforfpc/fpcqt4.html .*/splitbuild-qt4pas-V(\d.*?)(?:_Qt(?:\d+(?:\.\d+)*))?\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
